
@charset "utf-8";
/* ―――――――――――――――――――――――― common ―――――――――――――――――――――――― */
html {
  scroll-behavior: smooth;
}
.pcOnly {
  display: block!important;
}
.spOnly {
  display: none!important;
}

@media screen and (max-width: 767px) {
  .pcOnly {
    display: none!important;
  }
  .spOnly {
    display: block!important;
  }
}


/* ―――――――――――――――――――――――― mv ―――――――――――――――――――――――― */
.mv-area {
  position: relative;
  margin: 0 auto;
  aspect-ratio: inherit;
  width: 100%;
}


/* ―――――――――――――――――――――――― mv ボタン ―――――――――――――――――――――――― */
.flyer-btn-area {
	position: absolute;
  display: block;
  margin: 0;
  bottom: calc(47 / 610 * 100%);
  left: 50%;
  transform: translateX(-50%);
  width: calc(550 / 1620 * 100%);
  max-width: 550px;
}
p.flyer-btn {
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
}
p.flyer-btn::after {
  position: absolute;
  top: 50%;
  right: 8%;
  display: block;
  width: 16px;
  height: 16px;
  border-top: 4px solid #ffffff;
  border-right: 4px solid #ffffff;
  content: " ";
  transform: translateY(-50%) rotate(45deg);
  transition: right 0.3s ease;
}
p.flyer-btn:hover::after {
  right: 6%;
}
p.flyer-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background: #b9a16c;
  padding: .75em .5em;
  border: solid 4px #ffffff;
  border-radius: 100vh;
  box-shadow: 0px 6px 0px 0px rgba(0, 0, 0, 0.2);
	font-size: clamp(16px, 1.5vw, 24px);
  font-weight: 700;
  letter-spacing: 0.07rem;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
}

@media screen and (max-width: 1200px) {
	p.flyer-btn a {
    border: solid 2px #ffffff;
  }
}

@media screen and (max-width: 767px) {
  .flyer-btn-area {
    bottom: calc(70 / 788 * 100%);
    width: calc(550 / 750 * 100%);
  }
  p.flyer-btn {
    margin: 0 auto;
    max-width: 100%;
  }
  p.flyer-btn::after {
    width: 10px;
    height: 10px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
  }
  p.flyer-btn a {
    padding: .9em 2em;
    border: solid 2px #ffffff;
    font-size: 16px;
  }
}


/* ―――――――――――――――――――――――― アンカーリンク ―――――――――――――――――――――――― */
.list-inline-link {
  max-width: 1476px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  font-size: 16px;
  padding: 5.5rem 1.5rem;
  margin: 0 auto;
  align-items: stretch;
  box-sizing: border-box;
}
.list-inline-link li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background-color: #78562a;
  padding: 1.25rem;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  border-radius: 50px;
  min-height: 80px;
}
.list-inline-link li a::after {
  position: absolute;
  top: 50%;
  right: 8%;
  display: block;
  width: 16px;
  height: 16px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  content: " ";
  transform: translateY(-50%) rotate(45deg);
  transition: right 0.3s ease;
}
.list-inline-link li a:hover::after {
  right: 6%;
}

@media screen and (max-width: 1200px) {
  .list-inline-link {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
    padding: 5rem 1rem;
  }
}

@media screen and (max-width: 767px) {
  .list-inline-link {
    gap: 1.25rem;
    grid-template-columns: 1fr;
    padding: 2.5rem 1rem;
    justify-content: center;
  }
  .list-inline-link li a {
    padding: 1rem;
    min-height: 48px;
    font-size: 12px;
  }
  .list-inline-link li a span {
    font-size: 12px;
  }
  .list-inline-link li a::after {
    width: 10px;
    height: 10px;
  }
}


/* ―――――――――――――――――――――――― bg ―――――――――――――――――――――――― */
.item-area {
  --bg: #ffffff;
  --pattern-1: none;
  --pattern-2: none;
  --pattern-size-1: auto;
  --pattern-size-2: auto;
  --pattern-position-1: 0 0;
  --pattern-position-2: 0 0;
  
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  color: #333333;
  
  background-color: var(--bg-color);
  background-image:
    var(--pattern-1),
    var(--pattern-2),
    var(--bg-image);
  background-position:
    var(--pattern-position-1),
    var(--pattern-position-2),
    0 0;
  background-size:
    var(--pattern-size-1),
    var(--pattern-size-2),
    100% 100%;
  background-repeat:
    repeat,
    repeat,
    no-repeat;
}
.item-area::before {
  margin: 0 auto;
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 1620 / 230;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  background-image:
    var(--pattern-1),
    var(--pattern-2),
    var(--wave-bg);
  background-position:
    var(--pattern-position-1),
    var(--pattern-position-2),
    0 0;
  background-size:
    var(--pattern-size-1),
    var(--pattern-size-2),
    100% 100%;
  background-repeat:
    repeat,
    repeat,
    no-repeat;
  mask-image: var(--wave);
  mask-repeat: no-repeat;
  mask-position: left bottom;
  mask-size: contain;
  -webkit-mask-image: var(--wave);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: left bottom;
  -webkit-mask-size: contain;
}
#otanoshimibukuro.item-area {
  padding: 8rem 0 18rem;
  background: #fef0d6;
}
#otanoshimibukuro.item-area::before {
  display: none;
}
#colorsweets.item-area {
  padding: 2rem 0 18rem;
  --bg-color: #e7d49c;
  --bg-image: linear-gradient(#e7d49c,#edcf9e,#f1caa1,#f4c5a6,#f5c1ab,#f4beb1,#f2bbb7,#eeb9bc
  );
  --pattern-1:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  --pattern-2:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  --pattern-size-1: 43px 43px;
  --pattern-size-2: 43px 43px;
  --pattern-position-1: 0 0;
  --pattern-position-2: 20px 20px;
}
#colorsweets.item-area::before {
  background-color: #e7d49c;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
  background-image:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    ),
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  background-position:
    0 0,
    20px 20px;
  background-size:
    43px 43px,
    43px 43px;
  background-repeat:
    repeat,
    repeat;
}
#akinokourakuShibutikabentou.item-area {
  padding: 2rem 0 18rem;
  --bg-color: #f1d581;
	--bg-image: none;
  --pattern-1:
    linear-gradient(
      -90deg,
      #efd171 50%,
      transparent 50%
    );
  --pattern-2: none;
  --pattern-size-1: 50px 50px;
  --pattern-size-2: auto;
  --pattern-position-1: 0 0;
  --pattern-position-2: 0 0;
}
#akinokourakuShibutikabentou.item-area::before {
  background-color: #f1d581;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
  background-image:
    linear-gradient(
      -90deg,
      #efd171 50%,
      transparent 50%
    );
  background-size: 50px 50px;
  background-position: 0 0;
  background-repeat: repeat;
}
#akinoosusume.item-area {
  padding: 2rem 0 18rem;
  --bg-color: #d2dab8;
	--bg-image: none;
  --pattern-1:
    linear-gradient(
      135deg,
      #cad2b0 30%,
      transparent 30%
    ),
    linear-gradient(
      225deg,
      #cad2b0 30%,
      transparent 30%
    );
  --pattern-2: none;
  --pattern-size-1: 20px 20px,20px 20px;
  --pattern-size-2: auto;
  --pattern-position-1: 0 0, 20px 0;
  --pattern-position-2: 0 0;
}
#akinoosusume.item-area::before {
	background-color: #d2dab8;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
  background-image:
    linear-gradient(
      135deg,
      #cad2b0 30%,
      transparent 30%
    ),
    linear-gradient(
      225deg,
      #cad2b0 30%,
      transparent 30%
    );
  background-size: 20px 20px,20px 20px;
  background-position: 0 0, 20px 0;
  background-repeat: repeat,repeat;
}
#okaidoku.item-area {
  padding: 2rem 0 18rem;
	--bg-color: #fef0d6;
  --bg-image: none;
  --pattern-1:
    repeating-linear-gradient(
      to bottom,
      transparent 25px,
      rgba(0, 0, 0, 0.04) 26px,
      rgba(0, 0, 0, 0.04) 26px,
      transparent 27px,
      transparent 51px,
      rgba(0, 0, 0, 0.04) 52px,
      rgba(0, 0, 0, 0.04) 52px,
      transparent 53px,
      transparent 77px,
      rgba(0, 0, 0, 0.04) 78px,
      rgba(0, 0, 0, 0.04) 78px,
      transparent 79px,
      transparent 103px,
      rgba(0, 0, 0, 0.04) 104px,
      rgba(0, 0, 0, 0.04) 104px,
      transparent 105px,
      transparent 129px,
      rgba(0, 0, 0, 0.04) 130px,
      rgba(0, 0, 0, 0.04) 130px
    );
  --pattern-2: 
		  repeating-linear-gradient(
      to right,
      transparent 25px,
      rgba(0, 0, 0, 0.04) 26px,
      rgba(0, 0, 0, 0.04) 26px,
      transparent 27px,
      transparent 51px,
      rgba(0, 0, 0, 0.04) 52px,
      rgba(0, 0, 0, 0.04) 52px,
      transparent 53px,
      transparent 77px,
      rgba(0, 0, 0, 0.04) 78px,
      rgba(0, 0, 0, 0.04) 78px,
      transparent 79px,
      transparent 103px,
      rgba(0, 0, 0, 0.04) 104px,
      rgba(0, 0, 0, 0.04) 104px,
      transparent 105px,
      transparent 129px,
      rgba(0, 0, 0, 0.04) 130px,
      rgba(0, 0, 0, 0.04) 130px
    );
  --pattern-size-1: auto;
  --pattern-size-2: auto;
  --pattern-position-1: 0 0;
  --pattern-position-2: 0 0;
}
#okaidoku.item-area::before {
	background-color: #fef0d6;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
  background-image:
    repeating-linear-gradient(
    to bottom,
    transparent 25px,
    rgba(0, 0, 0, 0.04) 26px,
    rgba(0, 0, 0, 0.04) 26px,
    transparent 27px,
    transparent 51px,
    rgba(0, 0, 0, 0.04) 52px,
    rgba(0, 0, 0, 0.04) 52px,
    transparent 53px,
    transparent 77px,
    rgba(0, 0, 0, 0.04) 78px,
    rgba(0, 0, 0, 0.04) 78px,
    transparent 79px,
    transparent 103px,
    rgba(0, 0, 0, 0.04) 104px,
    rgba(0, 0, 0, 0.04) 104px,
    transparent 105px,
    transparent 129px,
    rgba(0, 0, 0, 0.04) 130px,
    rgba(0, 0, 0, 0.04) 130px
    ),
    repeating-linear-gradient(
    to right,
    transparent 25px,
    rgba(0, 0, 0, 0.04) 26px,
    rgba(0, 0, 0, 0.04) 26px,
    transparent 27px,
    transparent 51px,
    rgba(0, 0, 0, 0.04) 52px,
    rgba(0, 0, 0, 0.04) 52px,
    transparent 53px,
    transparent 77px,
    rgba(0, 0, 0, 0.04) 78px,
    rgba(0, 0, 0, 0.04) 78px,
    transparent 79px,
    transparent 103px,
    rgba(0, 0, 0, 0.04) 104px,
    rgba(0, 0, 0, 0.04) 104px,
    transparent 105px,
    transparent 129px,
    rgba(0, 0, 0, 0.04) 130px,
    rgba(0, 0, 0, 0.04) 130px
  );
  background-size: auto,auto;
  background-position: 0 0,0 0;
  background-repeat: repeat,repeat;
}
#gentei.item-area {
  padding: 2rem 0 18rem;
	--bg-color: #ffdc94;
  --bg-image: none;
  --pattern-1:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  --pattern-2:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  --pattern-size-1: 43px 43px;
  --pattern-size-2: 43px 43px;
  --pattern-position-1: 0 0;
  --pattern-position-2: 20px 20px;
}
#gentei.item-area::before {
	background-color: #ffdc94;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_01.webp")
    no-repeat left bottom / contain;
	background-image:
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    ),
    radial-gradient(
      circle,
      rgba(0, 0, 0, 0.03) 0 20%,
      transparent 20%
    );
  background-position:
    0 0,
    20px 20px;
  background-size:
    43px 43px,
    43px 43px;
  background-repeat:
    repeat,
    repeat;
}
#newshop.item-area {
  padding: 2rem 0 6rem;
	--bg-color: #f4ee9c;
  --bg-image: none;
  --pattern-1: none;
  --pattern-2: none;
  --pattern-size-1: auto;
  --pattern-size-2: auto;
  --pattern-position-1: 0 0;
  --pattern-position-2: 0 0;
  /*background-color: #f4ee9c;*/
}
#newshop.item-area::before {
	background-color: #f4ee9c;
  mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
  -webkit-mask: url("/shibuya_foodshow/2026/autumn/foodshowspecialweeks/wave_02.webp")
    no-repeat left bottom / contain;
}

@media screen and (max-width: 1200px) {
  #otanoshimibukuro.item-area {
    padding: 4rem 0 10rem;
  }
  #colorsweets.item-area {
    padding: 2rem 0 10rem;
  }
  #akinokourakuShibutikabentou.item-area {
    padding: 2rem 0 10rem;
  }
  #akinoosusume.item-area {
    padding: 2rem 0 10rem;
  }
  #okaidoku.item-area {
    padding: 2rem 0 10rem;
  }
  #gentei.item-area {
    padding: 2rem 0 10rem;
  }
  #newshop.item-area {
    padding: 2rem 0 5rem;
  }
}

@media screen and (max-width: 450px) {
	#otanoshimibukuro.item-area {
    padding: 4rem 0 5rem;
	}
	#colorsweets.item-area {
    padding: 2rem 0 5rem;
  }
  #akinokourakuShibutikabentou.item-area {
    padding: 2rem 0 5rem;
  }
  #akinoosusume.item-area {
    padding: 2rem 0 5rem;
  }
  #okaidoku.item-area {
    padding: 2rem 0 5rem;
  }
  #gentei.item-area {
    padding: 2rem 0 5rem;
  }
  #newshop.item-area {
    padding: 2rem 0 3rem;
  }
}


/* ―――――――――――――――――――――――― タイトル ―――――――――――――――――――――――― */
.item-area h3 {
  text-align: center;
  margin: 0 auto 5rem;
	max-width: 1320px;
	position: relative;
}
#otanoshimibukuro.item-area h3 img{
  max-width: 602px;
	margin: 0 auto;
}
#colorsweets.item-area h3 img{
  max-width: 846px;
	margin: 0 auto;
}
#akinokourakuShibutikabentou.item-area h3 img{
  max-width: 798px;
	margin: 0 auto;
}
#akinoosusume.item-area h3 img{
  max-width: 592px;
	margin: 0 auto;
}
#okaidoku.item-area h3{
  display: flex;
	flex-wrap: wrap;
  gap: 1rem;
	max-width: 1200px;
  padding: 0 2rem;
}
#okaidoku.item-area h3 img{
  max-width: 542px;
	margin: 0 auto;
}
#gentei.item-area h3 img{
  max-width: 486px;
	margin: 0 auto;
}
#newshop.item-area h3 img{
  max-width: 414px;
	margin: 0 auto;
}
.item-area h3 span.note {
  font-size: 16px;
  font-weight: 400;
  color: #b44e2c;
  width: 602px;
  display: block;
  text-align: right;
  margin: 0 auto;
}
p.newopen-tag {
  color: #d82929;
  font-weight: 700;
}

@media screen and (max-width: 1320px) {
  .item-area h3 {
    padding: 0 2rem;
    margin: 0 auto 2.5rem;
  }
}

@media screen and (max-width: 767px) {
	.item-area h3 {
    padding: 0;
  }
	#otanoshimibukuro.item-area h3 img,
	#colorsweets.item-area h3 img,
	#akinokourakuShibutikabentou.item-area h3 img,
	#akinoosusume.item-area h3 img,
	#okaidoku.item-area h3 img,
	#gentei.item-area h3 img,
	#newshop.item-area h3 img {
		max-width: 80%;
  }
	.item-area h3 span.note {
    font-size: 12px;
		width: 80%;
  }
}


/* ―――――――――――――――――――――――― deco ―――――――――――――――――――――――― */
#colorsweets.item-area h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: -20vw;
  width: 18vw;
  height: 18vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/marron-01.webp) no-repeat center / contain;
}
#akinokourakuShibutikabentou.item-area h3::before {
  content: "";
  position: absolute;
  right: 0;
  top: -24vw;
  width: 18vw;
  height: 18vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/grape-01.webp) no-repeat center / contain;
}
#akinoosusume.item-area h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: -16vw;
  width: 18vw;
  height: 18vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/human-boy.webp) no-repeat center / contain;
}
#okaidoku.item-area h3::before {
  content: "";
  position: absolute;
  right: 0;
  top: -22vw;
  width: 18vw;
  height: 18vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/human-girl-01.webp) no-repeat center / contain;
}
#gentei.item-area h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: -15vw;
  width: 10vw;
  height: 10vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/donguri.webp) no-repeat center / contain;
}
#newshop.item-area h3::before {
  content: "";
  position: absolute;
  right: 0;
  top: -16vw;
  width: 21.5vw;
  height: 21.5vw;
  background: url(/shibuya_foodshow/2026/autumn/foodshowspecialweeks/human-girl-02.webp) no-repeat center / contain;
}

@media screen and (max-width: 767px) {
  #colorsweets.item-area h3::before {
    left: 0;
    top: -28vw;
    width: 28vw;
    height: 28vw;
  }
  #akinokourakuShibutikabentou.item-area h3::before {
    right: 0;
    top: -30vw;
    width: 28vw;
    height: 28vw;
  }
  #akinoosusume.item-area h3::before {
    left: 0;
    top: -28vw;
    width: 28vw;
    height: 28vw;
  }
  #okaidoku.item-area h3::before {
    right: 0;
    top: -30vw;
    width: 28vw;
    height: 28vw;
  }
  #gentei.item-area h3::before {
    left: 2;
    top: -27vw;
    width: 20vw;
    height: 20vw;
  }
  #newshop.item-area h3::before {
    right: 0;
    top: -30vw;
    width: 25vw;
    height: 25vw;
  }
}


/* ―――――――――――――――――――――――― サブタイトル ―――――――――――――――――――――――― */
#colorsweets .sub-title,
#okaidoku .sub-title {
  font-size: 24px;
  font-weight: 700;
  max-width : 1280px;
  margin: 0 auto 20px;
  padding: 0 1.5rem;
}
#colorsweets .sub-title:nth-of-type(1) {
  color: #5b4124;
}
#colorsweets .sub-title:nth-of-type(2) {
  /*margin-top: 80px;*/
  color: #920783;
}
#okaidoku .sub-title:nth-of-type(1) {
  color: #e77a11;
}
#okaidoku .sub-title:nth-of-type(2) {
  margin-top: 80px;
  color: #eb6da0;
}
@media screen and (max-width: 1600px) {
	#colorsweets .sub-title,
	#okaidoku .sub-title {
    padding: 0 1.5rem;
  }
}

@media screen and (max-width: 767px) {
	#colorsweets .sub-title,
	#okaidoku .sub-title {
		font-size: 16px;
    /*max-width: 80%;*/
    margin: 0 auto 15px;
	}
  #colorsweets .sub-title:nth-of-type(2),
  #okaidoku .sub-title:nth-of-type(2) {
    margin-top: 40px;
  }
}


/* ―――――――――――――――――――――――― NEWOPENリボン ―――――――――――――――――――――――― */
#newshop.item-area ul.item-list li.item-box {
  position: relative;
}
#newshop.item-area ul.item-list li.item-box p.newopen-tag {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 16px;
  margin: 0;
  padding: 20px 0 16px;
  z-index: 2;
  width: 110px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  background: #a674b0;
}

#newshop.item-area ul.item-list li.item-box p.newopen-tag::after {
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 55px solid #a674b0;
  border-right: 55px solid #a674b0;
  border-bottom: 16px solid transparent;
}


/* ―――――――――――――――――――――――― 商品リスト ―――――――――――――――――――――――― */
.item-list {
  max-width: 1328px;
  width: 100%;
  gap: 90px 5.225vw;
  padding: 0 1.5rem
}
.item-box {
  display: grid;
  grid-template-rows: max-content max-content max-content !important;
  gap: 0;
  padding: 12% 0 0 0;
  position: relative;
}
.item-box img {
  border-radius: 16px;
  border: 1px solid #d5d5d5;
}
.hold_place {
  margin: 10px 0 0 0;
  padding-bottom: 6px;
  border-bottom: 1px solid #333333;
  align-self: start;
}
.item-detail {
  width: 91.75%;
}
.brand-name {
  margin: 16px 0 0 0;
  font-size: clamp(12px, 2.0vw, 20px);
  font-weight: 700;
}
.item-name {
  margin: 8px 0 0 0;
  font-size: clamp(12px, 2.0vw, 16px);
}
.item-name > span.item-limit {
  font-size: clamp(10px, 2.0vw, 14px);
  border: 1px solid #d82929;
  color: #d82929;
  display: revert;
  margin: 0;
}
.item-price {
  margin: 16px 0 0 0;
  font-size: clamp(16px, 2.5vw, 20px);
  font-weight: 700;
  text-align: left;
}
.item-price span {
  font-size: clamp(16px, 2.5vw, 20px) !important;
}
.item-text {
  margin: 16px auto 0;
  width: 91.75%;
}
p.period-text {
  margin: 16px auto 0;
  width: 91.75%;
}
.shoppage-link a {
	font-size: 14px;
  margin: 16px auto 0;
  width: 91.75%;
  padding: 11px 22px 12px 12px;
  border: 1px solid #333333;
}
.shoppage-link a::before {
  right: 8%;
}
#otanoshimibukuro ul.item-list .item-price span,
#akinokourakuShibutikabentou ul.item-list .item-price span,
#akinoosusume ul.item-list .item-price span,
#okaidoku ul.item-list .item-price span,
#gentei ul.item-list .item-price span {
  color: #d82929;
}

@media screen and (min-width: 1200px) {
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(1),
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(2),
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(3) {
    padding: 0;
  }
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(1),
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(2),
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(3) {
    padding: 0;
  }
  #okaidoku ul.item-list li.item-box:nth-of-type(1),
  #okaidoku ul.item-list li.item-box:nth-of-type(2),
  #okaidoku ul.item-list li.item-box:nth-of-type(3) {
    padding: 0;
  }
  #newshop ul.item-list li.item-box:nth-of-type(1),
  #newshop ul.item-list li.item-box:nth-of-type(2),
  #newshop ul.item-list li.item-box:nth-of-type(3) {
    padding: 0;
  }
}

@media screen and (max-width: 1200px) {
  .item-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 70px 5vw;
  }
  /*.item-box {
    padding: 12% 0 0;
  }*/
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(1),
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(2) {
    padding: 0;
  }
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(1),
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(2) {
    padding: 0;
  }
  #okaidoku ul.item-list li.item-box:nth-of-type(1),
  #okaidoku ul.item-list li.item-box:nth-of-type(2) {
    padding: 0;
  }
  #newshop ul.item-list li.item-box:nth-of-type(1),
  #newshop ul.item-list li.item-box:nth-of-type(2) {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .item-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px 5vw;
  }
  #newshop .item-list {
    gap: 70px 5vw;
  }
  #otanoshimibukuro ul.item-list li.item-box:nth-of-type(1) {
    padding: 0;
  }
  #colorsweets ul.item-list:nth-of-type(2) li.item-box:nth-of-type(1) {
    padding: 0;
  }
  #okaidoku ul.item-list li.item-box:nth-of-type(1) {
    padding: 0;
  }
  #newshop ul.item-list li.item-box:nth-of-type(1) {
    padding: 0;
  }
  .brand-name {
    margin: 8px 0 0 0;
  }
  .item-name {
    margin: 4px 0 0 0;
}
  .shop-logo {
    width: 18%;
  }
  .shoppage-link a {
    padding: 8px 22px 9px 12px;
}
}

/*@media screen and (max-width: 450px) {
  .item-box {
    padding: 35px 0 0;
  }
}*/


/* ―――――――――――――――――――――――― 

オンリーマーク

 ―――――――――――――――――――――――― */
.item-box .only {
  font-weight: 600;
  color: #948431;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.0;
  width: calc((100% - 60px) - 5px);
  align-items: center;
  position: absolute;
}

@media screen and (max-width: 450px) {
  .item-box .only {
    width: 100%;
  }
}

.item-box .only::after{
  display:none;
}
.item-box .only span{
  width:calc((100% - 41px) - 7px);
  font-size: clamp(12px,2vw,13px);
}

.item-box .only::before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 41px;
  height: 28px;
  margin-right: 7px;
  background: url(/image/SHIBUYATOKYUFoodshow_ONLY.png) no-repeat center/contain;
}
.item-box .tokyu-only-mark {
  background: url(/tokyufoodshow/25anniv/image/onlymark.webp) no-repeat top left/ contain;
  width: 100%;
  margin-bottom: 6px;
}
.tokyudept-only-mark {
  padding: 2px 9px 2px;
  font-weight: 600;
  vertical-align: middle;
  font-size: 14px;
  background: #b39a41;
  color: #fff;
  display: inline-flex;
  align-items: center;
  height: 26px;
  letter-spacing: 0.1em;
}
.item-box .mark-flex {
  display: flex;
  height: 55px;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  gap: 12px;
  width: 100%;
}

.item-box .mark-flex::after {
  display: none;
}


/* ―――――――――――――――――――――――― footer ―――――――――――――――――――――――― */
footer {
    background: #333;
}



